Subject: Re: [PATCH]: bcm43xx-d80211: fix hwcrypto issues (mcast)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 17 Nov 2006 19:02:53 +1100

On Fri, 2006-11-17 at 08:53 +0100, Johannes Berg wrote:
> On Fri, 2006-11-17 at 18:46 +1100, Benjamin Herrenschmidt wrote:
> 
> > So what is the solution for Apple machines owner who only get a v3
> > firmware from Apple ? I remember you telling me the answer on irc but I
> > wanted to make it public :-) Some web site we can d/l the windows
> > updates and extract the FW ?
> 
> Yes, fwcutter comes with a huge list of URLs for both firmware versions
> (I suppose they'll remove the v3 ones now...)

Well, the latest "released" version (fwcutter-005) contains a huge list
of ... v3 URLs :-) Only 2 v4 in there. I'll check SVN.

Cheers,
Ben.